package cn.hmsoft.weixin.entity.request;

public class MenuConditionalDeleteRequestJson {
	private int menuid;

	public int getMenuid() {
		return menuid;
	}

	public void setMenuid(int menuid) {
		this.menuid = menuid;
	}
	
}
